# FX rate sheet object

The foreign exchange rate sheet object includes FX rates for all foreign currencies that Column supports. This rate sheet is informational only and should be used to display FX rates to your customers. Read more about international wires and creating FX quotes [here](/international-wires).

### Object Parameters

- `data` `array of objects` — FX rates by currency pair See [Market rate object](/api/market-rate/market-rate-object).
- `fx_rate_margin_bps` `integer` — Platform FX rate margin in basis points
- `supported_currencies` `integer` — Number of supported currency pairs

**Response 200**

```json
{
  "data": [
    {
      "buy_currency_code": "USD",
      "rate": "5.00",
      "rate_without_margin": "5.00",
      "sell_currency_code": "USD",
      "updated_at": "2024-01-15T09:30:00Z"
    }
  ],
  "fx_rate_margin_bps": 0,
  "supported_currencies": 0
}
```
